.title {
    color: #FF4200;
    margin: 10px 0 0;
    font-weight: 500;
    font-size: 20px;
    line-height: 23px;
}

.article-list.blog-sticky {
    margin: 10px 0 0;
}

.article-list.blog-sticky .article-img,
.article-list.article-category .article-img {
    width: 120px;
    height: 67px;
    margin: 0 8px 0 0;
}

.article-time {
    font-size: 12px;
    line-height: 14px;
    margin: 5px 0 0;
    color: #A9A6A6;
    position: relative;
    display: -ms-flexbox;
    display: flex;
    align-items: center;
}

.article-time::before {
    content: '';
    width: 10px;
    height: 10px;
    display: block;
    position: relative;
    background: transparent url('../images/calendar.svg') no-repeat center;
    margin: 0 6px 0 0;
}

.article-list.blog-sticky li:first-of-type .article-img {
    float: none;
    width: 100%;
    height: 232px;
    margin: 0;
}

.article-list.blog-sticky li:first-of-type h2 {
    font-size: 14px;
    line-height: 16px;
    font-weight: 700;
    color: #333;
    margin: 9px 0 0;
}